@charset "utf-8";
body {
	line-height:18px;
}
#Header {
	margin-top: 10px;
	margin-bottom: 10px;
}

#Navbar {
	margin-bottom: 10px;
}

#HeroImage {
	margin-bottom: 10px;
}

#FinancialAid {
	margin-bottom: 10px;
}

#Individuals {
	margin-bottom: 10px;
}

#HR {
	margin-bottom: 10px;
}
#Government {
	margin-bottom: 10px;
}

#PrivateSector {
	margin-bottom: 10px;
}

#Funding {
	margin-bottom: 10px;
}
#PublicCourses {
	margin-bottom: 10px;
}

#ToolsResources {
	margin-bottom: 10px;
}

#TabbedPanelsContentGroup {
	margin-bottom: 10px;
}

#ManagementLeadership {
	margin-bottom: 10px;
}

#ProjectManagement {
	margin-bottom: 10px;
}

#HumanResourcesManagement {
	margin-bottom: 10px;
}

#BusinessManagement {
	margin-bottom: 10px;
}

#BusinessAdministration {
	margin-bottom: 10px;
}

#CustomerService {
	margin-bottom: 10px;
}

#ProcurementContractManagement {
	margin-bottom: 10px;
}

#RiskManagement {
	margin-bottom: 10px;
}

#EnglishLanguage {
	margin-bottom: 10px;
}

#Sustainability {
	margin-bottom: 10px;
}

#RPL {
	margin-bottom: 10px;
}

#FormalCourses {
	margin-bottom: 10px;
}

#ShortCourses {
	margin-bottom: 10px;
}


#PMCourseList {
	margin-bottom: 10px;
}

#ShoppingBasket {
	margin-bottom: 10px;
}

#CallCentre, #CallCentreInternational {
	margin-bottom: 10px;
}

#Testimonials {
	margin-bottom: 10px;
}

#ShortCourseList {
	margin-bottom: 10px;
}

#Calendar {
	margin-bottom: 10px;
}

#Clients {
	margin-bottom: 10px;
}

#CaseStudies {
	margin-bottom: 10px;
}

#Instructions {
	margin-bottom: 10px;
}

#SelectFaculties {
	margin-bottom: 10px;
}

#HRTestimonials {
	margin-bottom: 10px;
}

a:link {
	color: #f05a25;
	text-decoration: none;
}

a:visited {
 	color: #f05a25;
	text-decoration: none;
}

a:hover {
	color: #d43700;
	text-decoration: underline;
}

a:active {
	color: #d43700;
	text-decoration: underline;
}

h2 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

h1.page-title {
	border-left:5px solid #f05d0e;
	font-weight:700;
	letter-spacing:-1px;
	line-height:20px;
	margin-top:0;
	font-size:18px;
	padding-left:5px;
}
@media only screen and (min-width: 481px) {
	h1.page-title {
		font-size:22px;
		line-height:24px;
		padding-left:10px;
		
	}
}
@media only screen and (min-width: 769px) {
	h1.page-title {
		font-size:26px;
		line-height:28px;
		padding-left:10px;
	}
}